CLIENT SUPPORT - Bug #2792

Memindahkan Port E Recruitment dan E Procurement dari Database 66 ke Cloud 89
06/07/2024 05:21 PM - shofwan shiddiq

Status: Closed Start date: 06/07/2024
Priority: Normal Due date:

Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Bintar, mohon memindahkan Aplikasi Demo E-recruitment dan E-procurement ke PC cloud 89
History

#1 - 06/10/2024 03:23 PM - Muhammad Bintar
- File clipboard-202406101522-uar2b.png added

UPDATE YA link nya ini:

Eprocurement DEMO
https://eproc-demo.minovais.com/
database nya ke sql di ip 103.153.60.89
#2 - 06/10/2024 04:05 PM - Muhammad Bintar
- File clipboard-202406101604-2rcnj.png added
- Status changed from New to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq
Memudahkan Jobseeker Mencari Pekerjaan Yang Paling Tepat
Sesuai Bidang dan Pengalaman
clipboard-202406101522-uar2b.png 1.32 MB 06/10/2024 Muhammad Bintar
clipboard-202406101604-2rcnj.png 239 KB 06/10/2024 Muhammad Bintar
